<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Created by Scenery Design Engine (SDE) on 02/02/2011 -->
<FSData
   version="9.0"
   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
   xsi:noNamespaceSchemaLocation="bglcomp.xsd">
   <Airport
      country="Madrid"
      state="Spain"
      city="Madrid"
      name="Direccon General de Trafico"
      lat="40.4492011064676"
      lon="-3.64713724431974"
      alt="2341.07F"
      magvar="3"
      trafficScalar="0.7"
      airportTestRadius="16404.2F"
      ident="LEDG"
      >
      <Services>
         <Fuel
            type="MOGAS"
            availability="YES"/>
      </Services>
      <DeleteAirport
         deleteAllRunways="TRUE"
         deleteAllStarts="TRUE"
         deleteAllHelipads="TRUE"
         deleteAllFrequencies="TRUE"
         deleteAllTaxiways="TRUE"
         deleteAllAprons="TRUE"
         deleteAllApronLights="TRUE"
         deleteAllControlTowers="TRUE"
         deleteAllJetways="TRUE"
         deleteAllBoundaryFences="TRUE"
         deleteAllBlastFences="TRUE"
         deleteAllApproaches="TRUE"/>
      <Tower
         lat="40.4493978799782"
         lon="-3.64680060586887"
         alt="0.0F">
      </Tower>
      <Helipad
         lat="40.449207534"
         lon="-3.647137584"
         alt="2341.07F"
         surface="CONCRETE"
         heading="0"
         length="90.0F"
         width="90.0F"
         type="SQUARE"
         closed="FALSE"
         transparent="FALSE"/>
      <TaxiName
         index="0"
         name=""/>
   </Airport>
</FSData>
